
@media (min-width: 1200px) {
  .nvl-masthead__content.fiou-container {
    padding: 0;
  }
}

.nvl-site-logo__img {
  width: 74px;
  height: 74px;
}

.img-bw {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.gradient-01 {
  background: #1abc9c;
  background: -webkit-linear-gradient(-45deg, #1abc9c 0%, #8e44ad 100%);
  background: -webkit-linear-gradient(315deg, #1abc9c 0%, #8e44ad 100%);
  background: linear-gradient(135deg, #1abc9c 0%, #8e44ad 100%);
}

.nvl-site-logo__link {
    display: flex;
    align-items: center;
}

.nvl-site-logo__link > span {
    margin-left: 15px;
    font-weight: 600;
    color: #fff;
    font-size: 24px;
}

.nvl-site-logo__link > span span {
    font-weight: 300;
}

.nvl-main-nav .nvl-nav-list > .nvl-nav-item > .nvl-nav-link {
    text-transform: uppercase;
    font-size: 14px;
}

.nvl-main-nav .nvl-nav-link > i {
    display: none;
}

.nvl-sub-menu-wrap .sub-menu {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

.swiper-slide {
    padding: 52px;
}

.img-full {
    width: 100%;
}

.nvl-page-header {
    padding: 15px 0;
    background: #ff8f03;
    color: #fff;
    margin-bottom: 60px;
}

.nvl-page-header h1 {
    margin: 0;
    color: #fff;
}

/* ==========================================================================
   Gravity Forms
   ========================================================================== */

ul.gform_fields {
    padding: 0;
    margin: 0;
}

.gform_fields, .content .gform_fields {
    margin: 20px 0;
    padding: 0;
}

.gform_fields li, .main ul.gform_fields li {
    list-style-type: none;
    padding: 0;
    margin: 0 0 20px;
    overflow: hidden;
}

span.gform_description {
    margin: 0 0 20px;
    display:block;
}

.gform_wrapper .validation_error {
    margin: 20px 0;
}

.gform_wrapper .validation_message {
    font-size: 11px;
    color: red;
    font-style: italic;
    position: relative;
    top: 0px;
}

.ginput_complex label {
    font-size: 11px !important;
    font-style: italic;
    margin: 8px 0 0px;
    color: #BBB;
    display: block;
}

.gform_wrapper .top_label input.medium, .gform_wrapper input[type="text"] {
}

.gform_full input {
    width: 97%;
    box-sizing: border-box;
}

.gform_full textarea {
    width: 920px;
}




/* gform left/right */

.gform_wrapper ul li.gform_left, span.ginput_left {
    float: left;
    width: 51%;
    clear: none;
}

.gform_wrapper ul li.gform_right, span.ginput_right {
    float: left;
    width: 49%;
    clear: none;
}

.gform_wrapper ul li.gform_left input.medium, span.ginput_left input {
    width: 91%;
}

.gform_wrapper ul li.gform_left select {
    width: 95%;
    padding: 3px;
}

.gform_wrapper ul li.gform_right input.medium, span.ginput_right input {
    width: 93%;
}

.gform_wrapper ul li.gform_right select {
    width: 100%;
    padding: 3px;
}

/* Gform Full */

.gform_wrapper .gform_full, .wpcf7-full {
    clear: left;
    float: none;
}

.gform_wrapper .gform_full textarea, .wpcf7-full textarea {
    width: 97%;
}

.gform_wrapper textarea, textarea {
    padding: 3px;
    height: 165px;
}

/* Sidebar */

.sidebar .gform_wrapper ul li.gform_left, .sidebar span.ginput_left, .sidebar .gform_wrapper ul li.gform_right, .sidebar span.ginput_right {
    float: none;
    width: 100%;
    clear: both;
}

/* Checkbox */

ul.gfield_checkbox {
    margin: 0;
}

ul.gfield_checkbox li {
    margin: 0;
    padding: 0;
}

/* Validation */

.validation_error, #gforms_confirmation_message {
    padding: 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

#gforms_confirmation_message {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6
}

.validation_error {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7
}

/* Gform Footer */

.gform_footer {
    margin: 0 0 50px;
}

.gform_footer button + img {
    margin: 18px;
}

.sidebar .gform_footer {
    margin: -15px 0 0;
}

/* Gform Submit */

.gform-submit {
    margin: 0 5px 0 0;
}

.gform_fields select {
    background: #fbfbfb;
    height: 46px;
    border: 1px solid #777;
}

.gform_fields input, .gform_fields select, .gform_fields textarea {
    background: #eee;
    color: #8a8788;
    font-size: 13px;
    border: 1px solid #dcdcdc;
    border-radius: 3px;
    padding: 6px 10px;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.06);
    outline: none;
    -webkit-transition: 0.2s all linear;
    -moz-transition: 0.2s all linear;
    -o-transition: 0.2s all linear;
    transition: 0.2s all linear;
}

input:focus, select:focus, textarea:focus {
    background: #FFF;
}

.wpzet-theme .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    font-family: inherit;
    padding: 12px 4px;
    letter-spacing: normal;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit],
.gform_wrapper .gform_page_footer input.button,
.gform_wrapper .gform_page_footer input[type=submit] {
    background: #000;
    border: none;
    padding: 10px 20px;
    color: #fff;
    cursor: pointer;
}

.gform_wrapper #gform_1 .gform_footer input[type=submit] {
    border-bottom: 2px solid #f98100;
    margin: 0 auto;
    display: inherit;
}

.gform_wrapper .top_label .gfield_label {
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-size: 12px;
}

.gform_wrapper #gform_1 .top_label .gfield_label {
    color: #fff;
}

.tingle-modal-box__content {
    border: 3px solid #f98100;
}

/*
=======================================
    Elementor sidebar
=======================================
*/

.nvl-el-sidebar {
    padding-left: 30px;
}

.nvl-el-sidebar .elementor-widget {

}

.nvl-el-sidebar ul {
    padding-left: 20px;
}

.nvl-el-sidebar ul li {
    list-style: none;
    margin: 5px 0;
    padding: 5px 0;
    border-bottom: 1px solid #eee;
}

.nvl-el-sidebar ul li:last-child {
    border-bottom: none;
}

.nvl-el-sidebar .elementor-widget-wp-widget-nav_menu h5,
.nvl-el-sidebar [class*="elementor-widget-wp-widget-"].elementor-widget .elementor-widget-container > h5 {
    background: #333;
    padding: 6px 6px 6px 10px;
    border-left: 15px solid #ff8f03;
    color: #fff;
    font-size: 18px;
    margin-top: 0;
}

#nvl-mobile-submenu-container {
    display: none;
    padding: 10px;
    text-align: center;
    background: #3c3b3b;
}

#nvl-mobile-submenu-container select {
    padding: 8px 4px;
    width: 300px;
    margin: 0 auto;
    border: 2px solid #ff8f03;
    border-radius: 2px;
}

@media (max-width: 767px) {
    .nvl-responsive-menu {
        display: none;
    }
    #nvl-mobile-submenu-container {
        display: block;
    }
}

/*
=======================================
    Sidebar
=======================================
*/
.nvl-sidebar {
    margin-top: 0;
}

.nvl-sidebar > .nvl-inner {
    padding-left: 20px;
    border-left: 1px solid #eee;
}

.nvl-sidebar .widget {
    margin-bottom: 30px;
}

.nvl-sidebar .widget-title {
    background: #333;
    padding: 6px 6px 6px 10px;
    border-left: 15px solid #ff8f03;
    color: #fff;
    font-size: 18px;
    margin-top: 0;
}

.nvl-sidebar ul {
    padding-left: 20px;
}

.nvl-sidebar ul li {
    list-style: none;
    margin: 5px 0;
    padding: 5px 0;
    border-bottom: 1px solid #eee;
}

.nvl-sidebar ul li:last-child {
    border-bottom: none;
}

/*
=======================================
    Blog
=======================================
*/
.nvl-post-list .nvl-post-item > a {
    display: block;
    padding-bottom: 15px;
}
.nvl-post-list .nvl-entry-title {
    margin-top: 10px;
    font-weight: 500;
    font-size: 1.3125em;
    transition: .4s;
}

.nvl-post-list .nvl-entry-title span {
  display: block;
  color: #808384;
  font-size: .8em;
  text-transform: uppercase;
}

.nvl-post-list .nvl-post-item {
    margin-bottom: 40px;
}

.nvl-post-list .nvl-read-more {
    padding: 5px 0 1px 0;
    color: #000;
    font-size: 18px;
    transition: all .3s;
    font-weight: bold;
    text-transform: uppercase;
}

.nvl-post-list .nvl-post-item > a:hover .nvl-read-more {
    color: #ff8f03;
}

.nvl-post-list .wp-post-image {
    transition: all .3s;
}

.nvl-post-list .nvl-post-item > a:hover .wp-post-image {
    border-color: #ff8f03;
}

.nvl-excerpt {
    color: #000;
}

.nvl-post-list .nvl-post-item > a:hover .nvl-entry-title {
    color: #ff8f03;
}

/*
=======================================
    Footer
=======================================
*/
#footer ul li {
    margin-bottom: 8px;
    padding: 4px;
    border-bottom: 1px solid #313030;
}

#footer a {
    color: #888;
    font-size: 14px;
}

#footer a:hover {
    color: #eee;
}

.wpzet-theme .elementor-flip-box__image img {
    width: 30%;
}

@media (max-width: 767px) {
    .wpzet-theme .elementor-flip-box__image img {
        width: 20%;
    }
}

.gallery-item img {
    width: 100%;
    border: none!important;
}

.gallery-item {
    padding: 10px;
}
